/***** Page *****/

body {
    background-image: url('body-bg.jpg');
    background-position: top; 
    background-repeat: repeat-x;
	background-color: #FFFFFF;
    color: #222222;   /*was #555555 */
    margin: .5em;
    padding: 0;
    font-family: Arial, Verdana, Tahoma, sans-serif;
    font-size: .8em;
}

body a:visited {
    text-decoration: none;
    border: 0;
}

.left {
    float: left;
    padding: 0;
    text-align: left;
    font-size: 1em;
    font-weight: normal;
    display: inline;
}

.right {
    display: inline;
    float: right;
    text-align: right;
    padding: 0;
    font-size: 1em;
    font-weight: normal;
}

.nb {
   color: #660000;
}

.noborder {
  border-style: none;
}


.tblCenter {
  margin-left: auto;
  margin-right: auto;
}

.hr1 {
   height: 1px;
   color: #DBD7D7;
   width: 90%;
   background-color: #FFFFFF;
}

/*
.asLI{   only good on ff
    display: list-item;
}  */

.orange {             /* aep */
	color: #FF9933;
	font-size: 1.2em;
	/* font-weight: bold;*/
}

.orange2 {             /* aep */
	color: #FF9933;
}

.flag {
    color: #336699;
    font-size: 1.2em;
    font-weight: bold;
}

.appHLGHT {
	/* font-weight: bold; */
	/* font-style : italic; */
    color: #0E0E66;
}

.appHLGHT2 {
   font-size: 1.1em;
   font-weight: bold;
   background: inherit;
   padding: 15px 0px 15px 0;     /*top rgt btm lft */
   color: #006699;
}



/* - from old site */
.header3b {
    color: #000033;
    background: #9AC1E0;
    /* font-family: Verdana, Arial, Tahoma; */
    font-size: 12px;
}

.intd2 {
    padding-left: 15px;
}


/* - end from old site */

.aBlue {
    color: #0E0E66;
}

.hBlue {
    color: #006699;
}




.bbold {
    font-weight: bold;
    color: #000040;
}

.mbold {
    font-weight: bold;
    color: #660000;
}

/* NB for FireFox3 - line-through must come before font-style */
.bstrike{
    text-decoration: line-through;
    font-style: italic;
    color: #000040;
}


.hotHLGHT {
    color: #CC3333;
    font-weight: bold;
    font-size: 1.0em;
    /* font-family:  Verdana, Tahoma, Arial, sans-serif; */
}


.pgmHLGHT {
	font-weight: bold;
	/*font-style : italic;*/
    color: #0E0E66;
    /*font-size: 1.1em;
    font-family: "Times New Roman", Times, serif; */
    font-size: 1.0em;
    /* font-family:  Verdana, Tahoma, Arial, sans-serif; */
}

.fntItHlght {
	font-style : italic;
	color: #660000;
}

img.awards {
    display: inline;
    margin: 8px;
    border: none;
}


img.floatleft {
    display: inline;
    float: left;
    margin: 0px 15px 5px 0px;
    border-style: none;
}

img.floatleft2 {
    display: inline;
    float: left;
    margin: 0px 15px 5px 20px;
    border-style: none;
}

img.floatright {
    display: inline;
    float: right;
    margin: 5px 10px 5px 10px;      /*top rgt btm lft */
    border-style: none;
}


.smltext {
    font-size: .8em;
    font-weight: normal;
}

.smlDollar {
    font-size: .9em;
    font-weight: normal;
    color: #CC6600;
}

.rsslink {
    font-size: .9em;
    font-weight: normal;
    color: #CC6600;
    text-decoration: none;
    display: block;
}


.smlText9 {
    font-size: .9em;
    font-weight: normal;
}

.aSmallSpace {
   font-size: .5em;
   border-bottom: none;
   border-top: 1px none #BBD1E2;
   margin: 0px 25px 05px 25px;
}

.aDashLine {
  font-size: .5em;
  border-bottom: none;
  border-top: 1px dashed #BBD1E2;
  margin: 10px 25px 0px 25px;
}

.aDashLine2 {
  font-size: .5em;
  border-bottom: none;
  border-top: 1px dashed #BBD1E2;
  margin: 10px 25px 0px 0px;
}


.box1 {
  border: 1px solid #BBD1E2;
  margin: 3px;
}

.box2 {
   border: 1px solid #BBD1E2;
  margin-bottom: 3px;
  margin-left: 15px;
  margin-right: 5px;
  margin-top: 3px
}


.col2a {
  position: absolute;
  left: 330px;
}

.col3a {
  position: absolute;
  left: 500px;
}

.col4a {
  position: absolute;
  left: 600px;
}


.liNo {
  list-style: decimal;
}

.lisq {
   list-style: square;
}

.liArrow2 {
  list-style-image: url(../imager/arrow-bl2.jpg);
}

.linone {
  list-style: none;
}


.liCircle {
   list-style: circle;
}

.indent2 {
  margin-left: 20px;
  margin-top: 10px;
}

.indent20 {
  margin-left: 20px;
  margin-top: 10px;
}

.indent30 {
  margin-left: 30px;
  margin-top: 10px;
}


.indent40 {
  margin-left: 40px;
  margin-top: 10px;
}

.indent80 {
  margin-left: 80px;
  margin-top: 10px;
}

.indent120a {
  margin-left: 120px;
}


.indent150 {
  margin-left: 150px;
  margin-top: 10px;
}

.indent150a {
  margin-left: 150px;
}


.fnt4HLGHT {
    color: #0E0E66;   /* #006699; */
    font-size: 1.3em;
    margin: 0;
    padding: 10px 5px 0 0;    /*top rgt btm lft */
    background: inherit;
}

.h1ex {
   color: #0E0E66;   /* #006699; */
   font-size: 1.3em;
   font-weight: bold;
   background: inherit;
   padding: 20px 5px 15px 0;
}

.h1like {               /* like h1 */
    color: #006699;
    font-size: 1.3em;
    font-weight: bold;
    margin: 0;
    padding: 5px 5px 0 0;
    text-align: left;
}

.h2like {
    color: #006699;
    font-size: 1.0em;
    font-weight: bold;
    background: inherit;
    padding: 20px 5px 15px 0;
}


.h2ex {
   color: #0E0E66;   /* #006699; */
   font-size: 1.0em;
   font-weight: bold;
   background: inherit;
   padding: 20px 5px 15px 0;
}


/***** Wrapper *****/

#wrapper {
    background: #FCFBE9;
    border: 1px solid #BBD1E2;
    color: #000;
    margin: 0 auto;
    padding: 1em;
    width: 780px;  /*v2 760px; */
}

/***** Navigation *****/

#navigation2 {
    margin: 0 0 0 0;
    float: left;
    width: 100%;
    height: 144px;    /* AJxx*/
    color: #FFFFFF;
    background-color: #9AC1E0;    /* #EACE46; */
    border: 1px solid #89B8DF;    /* #EBCD48; */
}


#navigation {
    margin: 0 0 0 0;
    float: left;
    width: 100%;
    height: 136px;    /* WMxx */    /* 136 used for WMxx */
    color: #FFFFFF;
    background-color: #9AC1E0;    /* #EACE46; */
    border: 1px solid #89B8DF;    /* #EBCD48; */
}


#navigation h1 {
    margin: 0 0 -.6em 0;
    padding: 1em 0 0 1em;
    font-size: 1.5em;
    letter-spacing: .1em;
    color: #ffffff;
    background-color: #9AC1E0;    /* background-color: #EACE46; */
} 


#navigation h2 {
    margin: 0 0 0 0;
    padding: 1em 0 0 1.75em;
    font-size: .9em;
    font-weight: 300;
    letter-spacing: .1em;
    color: #000000;
    background-color: #9AC1E0;   /* background-color: #EACE46; */
}

#innerbox {
    float: none;
    width: 778px;   /*v2 758px; */
    height: 108px;
    color: #FFFFFF;
    background-color: #FFFFFF;    /* #EACE46; */
    border: 1px solid #9AC1E0;
}



/***** NAVTABS ******/
#navtabs {
margin:0 0 0 0;
float:left;
width:100%;
font-size:93%;
line-height:normal;
}

#navtabs ul {
margin:0;
/*padding:4.1em 0 0 .2em;*/
padding: 0.8em 0 0 .2em;   /* y-var */
list-style:none;
}

#navtabs li {
display:inline;
margin:0;
padding:0;
}

#navtabs a {
float:left;
background-image:url('tableftB.gif');
background-position:left top;
background-repeat:no-repeat;
margin:0;
padding:0 0 0 4px;
text-decoration:none;
}

#navtabs a span {
float:left;
display:block;
background-image:url('tabrightB.gif');
background-position:right top;
background-repeat:no-repeat;
padding:5px 15px 4px 6px;
color:  #006699;   /* #196DAD;   */ /*   #9E8100;  */
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#navtabs a span {float:none;}

/* End IE5-Mac hack */
#navtabs a:hover span {
color:#000;
}

#navtabs a:hover {
background-position:0% -42px;
}

#navtabs a:hover span {
background-position:100% -42px;
color:#000000;
}

#navtabs .selected span {
    background-position: 100% -42px;
    color:  #C15151;  /* #000000; */
}
/***** end NAVTABS ******/

/***** Content NoRS *******/
#contentnrs {
    background: #fff;
    float: left;
    padding: 15px 10px;
    /* width: 555px;
    border-right: 1px solid #C5DCED;*/
    color: #222222;   /*was #555555 */
}

#contentnrs h1 {
    color: #006699;   /*  #196DAD;    */ /*  #9E8100;  */
    font-size: 1.3em;
    margin: 0;
    padding: 5px 5px 0 0;   /*top rgt btm lft */
    text-align: left;
    background: inherit;
}

#contentnrs h2 {
    color: #006699;   /*  #196DAD;   */ /*  #9E8100;  */
    font-size: 1.1em;
    margin: 0;
    padding: 0 0 0 10px;
    font-weight: bold;  /*normal;*/
    background: inherit;
}

#contentnrs p {
    margin: 10px 5px;
    padding-left: 10px;
    padding-right: 10px;
    background: inherit;
    color: inherit;
}

#contentnrs a {
    /* text-decoration: underline; */
    text-decoration: none;
    color:  #006699;  /*  #6899E6; */
    background-color: #FFFFFF;
}

#contentnrs a:hover {
    text-decoration: underline;
}

#contentnrs ul li{
    padding-bottom: .9em;
}


/***** /Content NoRS *******/

/***** Content *****/
#content {
    background: #fff;
    float: left;
    padding: 15px 10px;        /*v2 15px 10px; */
    width: 555px;
    border-right: 1px solid #C5DCED;  /* #E1BC93; */
    color: #222222;   /*was #555555 */
}

#content h1 {
    color: #006699;   /*  #196DAD;    */ /*  #9E8100;  */
    font-size: 1.3em;
    margin: 0;
    padding: 5px 5px 0 0;   /*top rgt btm lft */
    text-align: left;
    background: inherit;
}


#content h2 {
    color: #006699;   /*  #196DAD;   */ /*  #9E8100;  */
    font-size: 1.0em;   /* was 1.1em */
    margin: 0;
    padding: 0 0 0 10px;
    font-weight: bold;  /*normal;*/
    background: inherit;
}

#content p {
    margin: 10px 5px;
    padding-left: 10px;
    padding-right: 10px;
    background: inherit;
    color: inherit;
}

#content a {
    /* text-decoration: underline; */
    text-decoration: none;
    color:  #006699;  /*  #6899E6; */
    background-color: #FFFFFF;
}

#content a:hover {
    text-decoration: underline;
}

#content ul li{
    padding-bottom: .9em;
}
/***** Side Content *****/

#sidecontent {
    margin: 0;
    padding: 15px 0 0 0;    /*top rgt btm lft */
    float: right;
    width: 184px;    /*v2 164px; */
    color: #000000;
    background-color: #FCFBE9;
}

#sidecontent ul {
    color:  #222222;   /*was #555555 */
    list-style: none;
    padding: 0;
    margin: 0;
    background: inherit;
}

#sidecontent li {
    padding: 0.1em 0;
}

#sidecontent li a {
    color: #006699;   /* #000; */
    text-decoration: none;
    font-size: 0.9em;   /* 1em; */
    display: block;
    padding: 1px 10px;    /*  8px 20px;  */
    background: inherit;
}

#sidecontent li a:hover {
    background: #006699;    /*  #9E8100;  */
    color: #FFFFFF;
}

#sidecontent h4 {
    font-size: 1em;
    font-weight: bold;
    margin: 0;
    padding:  10px 0 2px 5px;  /* 10px 0 2px 15px;  */
}

#sidecontent td a {
    color: #006699;   /* #000; */
    text-decoration: none;
    font-size: 0.9em;   /* 1em; */
    display: block;
    padding: 1px 1px;    /*  8px 20px;  */
    background: inherit;
}


/***** Footer *****/

/*
#footer {
    background: #FFFFFF;
    clear: both;
    color: #547699;
    font-size: .9em;
    height: 1.8em;
    line-height: 1.8em;
    padding: 0;
    text-align: center;
}   */

#footer {
    background: #FCFBE9;   /* Sidecontent>> background-color: #FCFBE9;    */
    clear: both;
    color: #547699;
    font-size: .9em;
    height: 1.2em;
    line-height: 1.2em;
    padding: 0;
    text-align: center;
}

#footer a {
    background: inherit;
    color: #547699;
    text-decoration: none;
}

#footer a:hover {
    text-decoration: underline;
}

#footer .left {
    margin: 0 0 0 8px;

}

#footer .right {

    margin: 0 8px 0 0;
}

/********** Rounded Box **************/

.roundedcornr_box_601764 {
   background: #ff3333;
   margin-right: 5px;
}
.roundedcornr_top_601764 div {
   background: url(../imager/roundedcornr_601764_tl.png) no-repeat top left;
}
.roundedcornr_top_601764 {
   background: url(../imager/roundedcornr_601764_tr.png) no-repeat top right;
}
.roundedcornr_bottom_601764 div {
   background: url(../imager/roundedcornr_601764_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_601764 {
   background: url(../imager/roundedcornr_601764_br.png) no-repeat bottom right;
}

.roundedcornr_top_601764 div, .roundedcornr_top_601764,
.roundedcornr_bottom_601764 div, .roundedcornr_bottom_601764 {
   width: 100%;
   height: 8px;
   font-size: 1px;
}
.roundedcornr_content_601764 {
  margin: 0 8px;
  text-align: center;
}

.rchdr {
    color: #FFCCCC;
    font-size: 1.4em;
    font-weight: bold;
}